@charset "utf-8";

#wrap{ width:960px; height:600px; position:absolute; left:50%; top:50%; margin:-300px 0 0 -480px;}

#wrap .home{ height:380px; padding-top:180px; overflow:hidden}
#wrap .home #home{ }
#wrap .home #home a{ width:900px; margin:0 auto; display:block; height:300px; background:url(img/logo2.gif);}
#wrap .home #home a:hover{ background:url(img/logo2.gif) no-repeat 0 -300px;}
#wrap .cop{ text-align:center;}


header{ width:960px; position:relative; height:70px;}
header .logo{ position:absolute; top:0; left:-8px; z-index:99999}

menu{ width:960px; margin:0 auto; position:absolute; z-index:9999;}
	#nav { display:block; margin:41px 0 0 0; position:absolute; right:0;}
	#nav li { float:left; height:29px;}
	#nav li a {color:#666666; text-decoration:none; height:30px; line-height:30px; display:block; text-align:center;}/*一级菜单样式*/
	#nav li a:hover { color:#000; }
	#nav li a .cn{ display:none}
	#nav li a .en{ display:block; font-size:13px;}
	#nav li a:hover .en{ display:none;}
	#nav li a:hover .cn{ display:block;}
	#nav li.n1{ width:85px;}
	#nav li.n2{ width:75px;}
	#nav li.n3{ width:65px;}
	#nav li.n4{ width:65px;}
	#nav li.n5{ width:90px;}
	#nav li.n6{ width:68px;}
	#nav li.n6 a{ text-align:right;}
	
	#nav .mainlevel ul {display:none; height:30px; width:960px; z-index:9999; border-top:1px solid #999; border-bottom:1px solid #999; background:#fff; position:absolute; right:0; top:29px; opacity: 0.75; filter:alpha(opacity=75)}
	#nav .mainlevel ul li{ height:30px; float:left; width:55px;}
	#nav .mainlevel ul li a{line-height:30px; height:30px; color:#000; display:block; }
	#nav .mainlevel ul li a:hover{ color:#000}
	
	#nav li.n1.mainlevel ul{ padding-left:525px; width:435px;}
	#nav li.n2.mainlevel ul{ padding-left:607px; width:353px;}
/*	#nav li.n5.mainlevel ul{ padding-left:820px; width:140px;}*/


main {width:960px; overflow:hidden; border-top:1px solid #999999; border-bottom:1px solid #999999; height:500px; background:#fff; z-index:9;}

main .scope{}
main .scope .left{ float:left; width:150px; height:420px; margin:50px 0 0 0; overflow:hidden; position:relative; z-index:99; background:url(img/left-bg.gif) repeat-y right top;}
main .scope .pop_left{position: absolute; width:155px;left:155px;top:0; z-index:999;}
main .scope .pop_left ul li{ text-align:right; padding-bottom:5px;}
main .scope .pop_left ul li a{ font-size:14px; display:block; padding-right:13px; height:22px; line-height:22px;}
main .scope .pop_left ul li.nav{ padding-bottom:1px;}
main .scope .pop_left ul li.nav a{ font-size:12px; color:#888}
main .scope .pop_left ul li.nav a:hover{color:#000}

main .scope .right{ float:right; width:800px; overflow:hidden; margin:10px 0 0 0;}
main .scope .pop_right{position:relative; width:770px; top:0px; padding:10px 0 0 10px;}
main .scope .pop_right .print{ position:relative; z-index:99999; }
main .scope .pop_right .print a{ background:url(img/print-btn.gif) no-repeat 0 0; display:block; width:20px; height:20px;}
main .scope .pop_right .print a:hover{background:url(img/print-btn.gif) no-repeat 0 -20px;}
main .scope .pop_right .con{ 
	height:422px; 
	margin:10px 0 0 0; 
	padding-right:5px;
	OVERFLOW-y:scroll; 
	scrollbar-face-color: #dedede;
	scrollbar-arrow-color: #dedede; /*箭头颜色*/
	scrollbar-track-color: #fff; /*背景颜色*/
	scrollbar-highlight-color: #fff; /*亮边颜色*/
	scrollbar-shadow-color: #fff; /*暗边颜色*/
	scrollbar-3dlight-color: #fff; /*亮边框颜色*/
	scrollbar-darkshadow-color: #fff;
	scrollbar-base-color: #fff;
}
	
main .scope .pop_right .con h2{ font-size:14px; padding-bottom:3px;}
main .scope .pop_right .con h3{ font-size:12px; padding-left:1em; font-weight:normal; padding-top:2px;}
main .scope .pop_right .con h4{ font-size:12px; padding-left:2em; color:#888; font-weight:normal}
main .scope .pop_right .con span{ height:10px; display:block}

main .scope .pop_right .flow{height:422px; 	margin:10px 0 0 0; 	padding-right:5px;}
main .scope .pop_right .flow p{ padding-bottom:8px;}
	 a.back{position:relative; display:block; margin:0; padding:0;}
	 a.back .sub{
		 z-index:999;
		display:none;
		position:absolute;
		top:0;
		left:0;
		overflow:hidden;
		background:#fff;
		border:3px solid #9a8c7e;
		-webkit-box-shadow: 0px 3px 5px #ccc;	
		-moz-box-shadow: 0px 3px 5px #ccc;	
		box-shadow: 0px 3px 5px #ccc;	
		border-radius: 15px; 
		width:350px;
		padding:10px;
		}
	 a.back:hover .sub{ display:block;}		
	 a.back .sub h2{ overflow:hidden; border-bottom:1px solid #9a8c7e; font-weight:normal}
	 a.back .sub h2 span{ font-size:24px;}
	 a.back .sub .neirong{ overflow:hidden; padding-top:6px;}
	

	

main .works div.works-01{ float:left; position:relative; width:720px; height:500px;}
main .works div.works-01 a span{position:absolute; left:10px; bottom:10px; font-size:14px; color:#fff;}
main .works div.works-01 a span.cn{ display:none;}
main .works div.works-01 a span.en{ display:block;}
main .works div.works-01 a:hover span.cn{ display:block;}
main .works div.works-01 a:hover span.en{ display:none;}
main .works div.works-01 a:hover span.b{background:#fff; opacity: 0.2; filter:alpha(opacity=20); display:block; width:720px; height:500px; position:absolute; top:0; left:0;}

main .works div.works-01 a.works-new{ display:block; width:480px; height:166px; top:167px; left:240px; position:absolute; z-index:999;}
main .works div.works-01 a.works-new .works-new-b{ display:block; width:480px; height:166px; left:0px; top:0px; position:absolute; background:#fff; opacity: 0.35; filter:alpha(opacity=35); }
main .works div.works-01 a.works-new:hover .works-new-b{ background:#fff; opacity: 0.60; filter:alpha(opacity=60)}
main .works div.works-01 a.works-new .works-new-i{ z-index:999;}

main .works div.works-02{ float:left; position:relative; width:240px; height:166px;}
main .works div.works-02 a span{position:absolute; left:10px; bottom:10px; font-size:14px; color:#fff;}
main .works div.works-02 a span.cn{ display:none;}
main .works div.works-02 a span.en{ display:block;}
main .works div.works-02 a:hover span.cn{ display:block;}
main .works div.works-02 a:hover span.en{ display:none;}
main .works div.works-02 a span.b{ display:none; text-align:center;}
main .works div.works-02 a span.b img{ margin-top:50px;}
main .works div.works-02 a:hover span.b{background:#fff; opacity: 0.35; filter:alpha(opacity=35); display:block; width:240px; height:166px; position:absolute; top:0; left:0;}

main .works div.works-03{ float:left; position:relative; width:240px; height:334px}
main .works div.works-03 a span{position:absolute; left:10px; bottom:10px; font-size:14px; color:#fff;}
main .works div.works-03 a span.cn{ display:none;}
main .works div.works-03 a span.en{ display:block;}
main .works div.works-03 a:hover span.cn{ display:block;}
main .works div.works-03 a:hover span.en{ display:none;}
main .works div.works-03 a:hover span.b{background:#fff; opacity: 0.25; filter:alpha(opacity=25); display:block; width:240px; height:334px; position:absolute; top:0; left:0;}

main .photo .left{ float:left; width:155px; height:423px; margin:50px 0 0 0; overflow:hidden; position:relative; z-index:99; }
main .photo .left h2{ font-size:14px; font-weight:normal; border-bottom:1px solid #888; margin-left:20px; margin-bottom:10px;}
main .photo .left ul li{ margin-left:10px;}
main .photo .left ul li a{ font-size:12px; display:block; padding-right:13px; height:22px; line-height:22px; padding-left:10px;}

main .photo .left h3{ font-size:14px; font-weight:normal; color:#000; border-bottom:1px solid #888; margin-left:20px; margin-bottom:8px;}
main .photo .left h4{ font-size:12px; font-weight:normal; overflow:hidden; line-height:18px; margin-left:20px;}
main .photo .left p{ font-size:12px; line-height:18px; margin-left:20px; color:#666; padding-top:8px; overflow:hidden;}
main .photo .left .prev a{ background:url(img/fy.png); text-indent:-999em; display:block; position:absolute; width:60px; height:70px; left:20px; bottom:0;}
main .photo .left .prev a:hover{background:url(img/fy.png) no-repeat left -70px;}
main .photo .left .next a{ background:url(img/fy.png) no-repeat right top; text-indent:-999em; display:block; position:absolute; width:60px; height:70px; right:0; bottom:0;}
main .photo .left .next a:hover{background:url(img/fy.png) no-repeat right -70px;}

main .photo .right{ float:right; width:760px; margin-right:30px; overflow:hidden; position:relative;}
main .photo .right .con{ 
	margin-top:50px;
	padding-bottom:10px;
	position:relative;	
	overflow-x:scroll; 
	scrollbar-face-color: #dedede;
	scrollbar-arrow-color: #dedede; /*箭头颜色*/
	scrollbar-track-color: #fff; /*背景颜色*/
	scrollbar-highlight-color: #fff; /*亮边颜色*/
	scrollbar-shadow-color: #fff; /*暗边颜色*/
	scrollbar-3dlight-color: #fff; /*亮边框颜色*/
	scrollbar-darkshadow-color: #fff;
	scrollbar-base-color: #fff;}
main .photo .go-back{ position:absolute; z-index:99999; right:0px; top:20px;}
main .photo .go-back a{ background:url(img/go-back.gif) no-repeat 0 0; display:block; width:85px; height:22px;}
main .photo .go-back a:hover{background:url(img/go-back.gif) no-repeat 0 -30px;}
	

main .titbits .left{ float:left; width:155px; margin:50px 0 0 0; overflow:hidden; position:relative; z-index:99; }
main .titbits .left h2{ font-size:14px; font-weight:normal; border-bottom:1px solid #888; margin-left:20px; margin-bottom:10px;}
main .titbits .left ul li{ margin-left:10px;}
main .titbits .left ul li a{ font-size:12px; display:block; padding-right:13px; height:22px; line-height:22px; padding-left:10px;}
main .titbits .right{ float:right; width:760px; margin-right:30px; overflow:hidden;}
main .titbits .right .con{ 
	margin-top:50px;
	padding-bottom:10px;
	position:relative;	
	overflow-x:scroll; 
	scrollbar-face-color: #dedede;
	scrollbar-arrow-color: #dedede; /*箭头颜色*/
	scrollbar-track-color: #fff; /*背景颜色*/
	scrollbar-highlight-color: #fff; /*亮边颜色*/
	scrollbar-shadow-color: #fff; /*暗边颜色*/
	scrollbar-3dlight-color: #fff; /*亮边框颜色*/
	scrollbar-darkshadow-color: #fff;
	scrollbar-base-color: #fff;}


main .video{ position:relative}
main .video .left{ float:left; width:155px; margin:50px 0 0 0; overflow:hidden; position:relative; z-index:99; }
main .video .left h2{ font-size:14px; font-weight:normal; border-bottom:1px solid #888; margin-left:20px; margin-bottom:10px;}
main .video .left ul li{ margin-left:10px;}
main .video .left ul li a{ font-size:12px; display:block; padding-right:13px; height:22px; line-height:22px; padding-left:10px;}
main .video .con{ float:right; width:760px; margin-right:30px; overflow:hidden; height:420px; margin-top:50px;}
main .video .con .video-windo{overflow:hidden; height:385px; }
main .video .con h3{ font-size:13px; font-weight:normal; color:#000; padding-top:8px;}
main .video .right{ position:absolute; right:15px; top:50px;}
main .video .right ul li{ margin-bottom:10px; display:block; overflow:hidden;}


main .news { width:900px; margin-left:30px; overflow:hidden;}
main .news .con{ 
	margin-top:50px;
	padding-bottom:10px;
	position:relative;	
	overflow-x:scroll; 
	scrollbar-face-color: #dedede;
	scrollbar-arrow-color: #dedede; /*箭头颜色*/
	scrollbar-track-color: #fff; /*背景颜色*/
	scrollbar-highlight-color: #fff; /*亮边颜色*/
	scrollbar-shadow-color: #fff; /*暗边颜色*/
	scrollbar-3dlight-color: #fff; /*亮边框颜色*/
	scrollbar-darkshadow-color: #fff;
	scrollbar-base-color: #fff;}



main .about{ height:500px;}
main .about .con{ margin:55px 0px 0 40px;}
main .about .con ul li{ float: left; margin-right: 30px;}
main .about .con ul li h2{ font-size: 14px; padding-top: 5px;}
main .about .con ul li h3{ font-size: 12px; color: #666; font-weight: normal;}

main .about_detail{ overflow: hidden; margin:55px 40px 40px 40px;}
main .about_detail .con .left{
	margin-right: 25px;
	float: left;
	width: 316px;
}
main .about_detail .con .right{
	width: 525px;
	float: right;
	overflow: hidden;
}
main .about_detail .con .right h1{
	padding-bottom: 10px;
}
main .about_detail .con .right h3{
	font-size: 13px;
	height: 20px;
	margin-top: 10px;
}

main .about_detail .con .right h4{
	padding-bottom15px;
	font-size: 12px;
	font-weight: normal;
	color: #888;
}
main .about_detail .con .right p{
	text-indent: 2em;
	padding-bottom: 4px;
}

main .contact .con{ width:400px; float:left; margin:120px 0 0 25px;}
main .contact .con dt{ padding-bottom:5px;}
main .contact .con dd.add{ padding:38px 0 5px 0;}
main .contact .con dd.add span{ display:block; padding-left:5em;}
main .contact .con dd.tel{ padding:8px 0;}
main .contact .con dd.tel span{ display:block; padding-left:5em;}
main .contact .con dd.web p{ padding:2px 0;}


main .contact .form { display:block; width:470px; float:right; overflow:hidden; margin:30px 25px 0 0; position:relative}
main .contact .form li{ display:block; border-bottom:1px solid #e3e3e3; height:30px; line-height:30px; padding-top:5px;}
main .contact .form li.end{ border-bottom:0}
main .contact .form li span.t{ background:#dedede; margin-right:5px; }
main .contact .form li .btn{ background:url(img/btn.gif); width:83px; height:30px; overflow:hidden; padding:0; margin:0; border:0;}
main .contact .form li .btn:hover{background:url(img/btn.gif) no-repeat 0 -30px; cursor:pointer}
main .contact .form .info{ position:absolute; bottom:6px; left:85px; color:#F00; font-size:14px;}


footer{ width:960px; bottom:0;}
footer .cop{ text-align:right; float:right; line-height:30px; height:30px;}
footer .contact{ text-align:left; float:left; line-height:30px; height:30px;}
footer .qogee{ font-family:Arial}


